Subject: stamina ointment

From: Gwendolen Valentine <[email-masked]>
Date: Sun, 10 Jun 2007 13:46:45 +0300

Experience with FIX, Exchange Connectivity and Equities is a plus as is
Wall Street experience. Supported by Pencom Systems Incorporated Wall
Street Technology Jobs A Pencom Systems Incorporated Service A.

Experience in relational database and SQL programming, network
programming, Java performance tuning, and experience with developing
scalable, robust, high performance systems.